/*--------------------------------------------------------------
>>> TABLA DE CONTENIDOS:
----------------------------------------------------------------
# Iconos generales
# Eventos
# Lista de ficheros
# Consultas
# Páginas y enlaces
# Noticias y entradas
# Tarjetas
# Acordeón
# Botones
# Vídeo
# Carrusel
# General/Otros
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Iconos generales
--------------------------------------------------------------*/

.icon {
	color: #D73333;
	vertical-align: middle;
	padding-right: 5px;
}

#masthead .icon {
	color: #5b5b5b;
}

main .icon {
	font-size: 1.5em;
	margin: 4px 10px 4px 10px;
	/*vertical-align:bottom;*/
}

main .posted-on .icon {
	font-size: 1.2em;
	margin: 0;
	padding: 0;

}

/*--------------------------------------------------------------
# Eventos
--------------------------------------------------------------*/

/*

 .wp-block-upv-evento {
	border:1px solid #999;
	box-shadow:0 0 10px #ccc;
	padding:10px 20px!important;
 }

 .wp-block-upv-evento h3 {	 
	clear:none;
}

.wp-block-upv-evento .event-image {
	background: #f3f3f3;
	float: right!important;
	width: 50%;
	max-width:200px!important;
	min-height: 100px;
	text-align: center;
}

.wp-block-upv-evento .event-image button {
	margin-top: 30px;
}

.wp-block-upv-evento .event-image button.image-button {
	margin: 0;
	padding: 0;
	display: block;
}

.wp-block-upv-evento .event-image img {
	display: block;
	z-index: 1;
	position: relative;
}

.wp-block-upv-evento h2 {
	font-size: 1.5em;
}

.wp-block-upv-evento ul {
	padding-left: 2.5em !important;
}

.wp-block-upv-evento:after { 
	content:""; 
	clear:both; 
	display: table; 
}
*/

.upv-eventos .wp-block-columns {
	margin: 0;
	padding: 0;

}

.upv-eventos .wp-block-column {
	margin: 0;
	padding: 0 10px 4px 0;
}

.upv-eventos h3 {
	font-size: 20px;
	margin: 0 0 10px 0;
}

/*--------------------------------------------------------------
# Lista de ficheros
--------------------------------------------------------------*/

.wp-block-column ul.lista-ficheros {
	margin-left: 0;
	padding-left: 0;
}


ul.lista-ficheros {
	list-style-type: none !important;
	width: 100%;
	padding: 0px;
	margin-top: 16px !important;
	margin-bottom: 16px;

}


.lista-ficheros li {
	font-size: 1em;
	clear: both;
	padding: 22px 24px 22px 17px !important;

	background: #f3f3f3;
	margin: 6px auto !important;
	line-height: 1.1em;
	position: relative;

}

.lista-ficheros a {
	text-decoration: none;
}




.lista-ficheros .icon {
	font-size: 1.5em;
	margin-left: 0px;
}

.lista-ficheros .wp-block-button {
	float: right
}

.lista-ficheros i {
	display: block;
	float: left;
	margin-top: -5px;
}

.lista-ficheros a i {
	margin: 0 0 0 10px;
}

.lista-ficheros div {
	float: right;
	width: auto;
	line-height: 1em;
}

.lista-ficheros div a {
	min-width: 150px;
	font-size: 1em;
	margin-top: -10px;
	font-weight: normal !important;
	padding: 8px;
}

.lista-ficheros img {
	float: left;
	height: 56px;
	margin-right: 20px;
	filter: brightness(0.3);
}

.lista-ficheros h4,
.lista-ficheros p {
	margin: 0 !important;
	padding: 0 !important;
}

.inverse .lista-ficheros li,
.alt .lista-ficheros li {
	background: #fff;
}

/*--------------------------------------------------------------
# Consultas
--------------------------------------------------------------*/

.upv_query .upv_separador {
	display: none;
}

.upv_query table {
	border: 1px solid #ccc;
}

.upv_query th {
	background: #f3f3f3;
	width: 40%;
}

.upv_query th,
.upv_query td {
	font-size: 1em;
	padding: 10px 20px;
	border-bottom: 1px solid #ccc;
}

.upv_query table {
	width: 100%;
}

.upv_query .aligncenter {
	display: table-cell;
	text-align: left;
}

/*--------------------------------------------------------------
# Páginas y enlaces
--------------------------------------------------------------*/

.wp-block-paginas-hijas {
	list-style-type: none !important;
	vertical-align: middle;
	padding-left: 0;
}

.wp-block-paginas-hijas a {
	text-decoration: none;

}

.wp-block-paginas-hijas li {
	font-size: 1em;
	padding: 10px 20px !important;
	width: 100%;
	background: #f3f3f3;
	margin: 10px auto !important;
}

.wp-block-paginas-hijas li img {
	vertical-align: middle;
	margin: 0 20px 0 0;
}

.wp-block-paginas-sub-hijas {
	list-style-type: none !important;
}

.wp-block-paginas-sub-hijas li {
	font-size: 1.0em;
	padding: 10px 20px !important;
	border: none;
	width: 100%;
	background: #fff;
	margin: 10px auto !important;
}

.wp-block-upv-enlace {
	padding: 0 !important;
	position: relative;
}

.wp-block-upv-enlace .icon {
	/*position:absolute;*/
	top: 6px;
	left: 0;
	font-size: 1.5em;
	margin-left: 6px;
}

.wp-block-upv-enlace a {
	color: #111;
	text-decoration: none;
}

.wp-block-upv-enlace p {
	font-size: 1em;
	padding: 15px 26px !important;
	width: 100%;
	background: #f3f3f3;

	min-height: 50px;
}

.inverse .wp-block-upv-enlace p,
.alt .wp-block-upv-enlace p {
	background: #fff;
}

.wp-block-upv-enlace-doble {
	padding: 0 !important;
	margin-top: 0.2em !important;
	margin-bottom: 0.2em !important;
}

.wp-block-upv-enlace-doble .icon {
	vertical-align: middle;
	font-size: 1.2em;
	padding: 0 !important;
	margin: 0 !important;
}

.wp-block-upv-enlace-doble a {
	color: #111;
	text-decoration: none;
}

.wp-block-upv-enlace-doble .boton {
	float: right;
	margin-top: 12px;
	margin-right: 20px;
	font-size: 0.8em;
	padding-top: 4px;

}

.wp-block-upv-enlace-doble p {
	font-size: 1em;
	padding: 15px 20px !important;
	width: 100%;
	background: #f3f3f3;
	min-height: 50px;
	margin: 0;
}

.inverse .wp-block-upv-enlace-doble p,
.alt .wp-block-upv-enlace-doble p {
	background: #fff;
}

.upv-info {
	padding: 10px 40px;
	margin: 20px 0;
}

.upv-info a {
	color: #D73333
}

.upv-info ul {
	list-style-type: none;
	margin: 0;
}

.upv-info li:before {
	content: '->';
	color: #5b5b5b;
	margin-right: 10px;
	display: inline-block !important;
}


.upv-info a:hover {
	color: #a40e0e;
}

.lista_enlaces a {
	color: #E5554F;
}

.lista_enlaces a:hover {
	color: #D73333;
}


.lista_enlaces ul {
	padding-left: 22px !important;
	list-style-image: url('images/flechita.svg');
	list-style-position: outside;
}

.inverse .lista_enlaces ul {
	padding-left: 22px !important;
	list-style-image: url('images/flechita_blanca.svg');
	list-style-position: outside;
}


.lista_enlaces li {
	padding-bottom: 10px;
	font-size: 14px;
	margin-left: 0px !important;
}

/*--------------------------------------------------------------
# Noticias y entradas
--------------------------------------------------------------*/

/*
.upv-news h3,.editor-styles-wrapper .upv-news h3{ margin:0px 0 20px 0; padding:0; font-size:1.4em; line-height:1.2em;}
.upv-news h3 a {text-decoration:none;color:#001D38;}
.upv-news figure {margin:0}
.upv-news .wp-block-columns { padding-bottom:1em; margin-bottom:0;margin:0 auto;gap:16px;}
.upv-news .wp-block-columns .wp-block-columns .wp-block-columns{ padding-bottom:0em; }
.upv-news .wp-block-columns a { margin:0; padding:0; line-height:0; }
.upv-news .entry-meta { margin:5px 0; display:block; }

.editor-styles-wrapper .upv-news .wp-block-columns, .upv-news .wp-block-columns { gap:0px!important }
.editor-styles-wrapper .upv-news figure,
.upv-news figure{position:relative;padding:0;margin:0;line-height:0em;}

.editor-styles-wrapper .upv-news .wp-block-image figcaption,
.upv-news .wp-block-image figcaption {	
		position: absolute;		
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		height: 100%;
		width: 100%;
		background: rgba(0,0,0,0.2);
		color:#fff;				
		font-size:1em;
		line-height:1.2em;
		transition: .5s ease;
		margin:0;
		padding:0;
		text-align:center;		
}
.upv-news .wp-block-image figcaption span {				
	position:absolute;
	top: 50%;
  	left: 50%;
  	transform: translate(-50%,-50%);
  	-ms-transform: translate(-50%,-50%);	
	width:80%;
}

.editor-styles-wrapper .upv-news .wp-block-image img ,
.upv-news .wp-block-image img {
	margin:0;
	padding:0;	
}	

.editor-styles-wrapper .upv-news .wp-post-image,
.upv-news .wp-post-image{
	margin-bottom:20px;
}

.upv-news .wp-block-image figcaption:hover {		
	background: rgba(0,0,0,0.6);	
}



.anchocompleto{
	width: calc( 100% + 60px );
	max-width: calc( 100% + 60px );
	position: relative;
	left: -30px;
}

.upv-news .read-more {    
    background:#F3F3F3;    
    padding:5px 10px;
    margin:20px 0;      
    color:#333;
    text-decoration:none;   	
    float:right; 
}

.inverse .upv-news .read-more {
    background:#fff;    
}

.upv-news .wp-block-column .wp-block-column {
	margin-left: 1em!important;
	align-content:flex-start;
}

.upv-news .wp-block-column.featured {
  flex-grow:1.03;
  padding-bottom:1em;
}



.upv-news .section-title span{
	margin:0;
	background:#143D56;
	color:#fff;
	display:inline-block;
	padding:0.5em 1em;
	border-radius:3px 3px 0 0;
	font-size:0.6em;
	
}
.upv-news .section-title {
	border-bottom:2px solid #143D56;
	text-align:left;
	margin-bottom:10px;
}
.upv-news .section-lead {		
	margin:0 0 2em 0;
	text-align:left;
}*/

.wp-block-latest-posts.wp-block-latest-posts__list a {
	color: #E5554F !important;
	text-decoration: none;
	font-weight: bold;
	display: block;
	margin-top: 10px;
}

.inverse .wp-block-latest-posts.wp-block-latest-posts__list a {
	color: #ffd100 !important;
}

.wp-block-latest-posts.wp-block-latest-posts__list .wp-block-latest-posts__featured-image {
	max-height: 210px;
	overflow: hidden !important;
}

.wp-block-latest-posts__featured-image a {
	max-width: 100% !important;
	max-height: 100% !important;
}

.wp-block-latest-posts__featured-image img {
	max-width: 100% !important;
	max-height: 100% !important;
}


.wp-block-latest-posts.wp-block-latest-posts__list time {
	line-height: 1.1em;
	margin: 10px 0 20px 0;
}

.inverse .wp-block-latest-posts.wp-block-latest-posts__list time {
	color: #eee !important;
}

.wp-block-latest-posts.wp-block-latest-posts__list .wp-block-latest-posts__post-excerpt {
	line-height: 1.3em;
}

.inverse .wp-block-latest-posts.wp-block-latest-posts__list .wp-block-latest-posts__post-excerpt {
	color: #fff;
}

@media (max-width:600px) {
	.wp-block-latest-posts.wp-block-latest-posts__list .wp-block-latest-posts__featured-image {
		max-height: unset;
		overflow: auto;
	}
}

.wp-block-latest-posts__list li {
	background: #f1f1f1;
	padding: 20px;
}

.inverse .wp-block-latest-posts__list li {
	background: #3f4444;
}



.wp-block-latest-posts__list li .wp-block-latest-posts__featured-image {
	background: #fff;
	margin: -20px -20px 20px -20px !important;
}

.wp-block-latest-posts__list li .wp-block-latest-posts__featured-image a {
	margin-top: 0;
}

.inverse .wp-block-latest-posts__list li .wp-block-latest-posts__featured-image {
	background: #3f4444;
	margin-top: 0;
	padding-top: 0;
}

.wp-block-latest-posts.wp-block-latest-posts__list .wp-block-latest-posts__read-more {
	color: #fff !important;
	background: #D73333;
	padding: 10px 20px;
	margin: 30px 0;
	display: block;
	width: 160px;
	text-align: center;
}

.inverse .wp-block-latest-posts.wp-block-latest-posts__list .wp-block-latest-posts__read-more {
	color: #fff !important;
}

.wp-block-latest-posts.wp-block-latest-posts__list .wp-block-latest-posts__post-title {
	color: #424a50 !important;
	font-size: 20px;
}

.wp-block-latest-posts__read-more:hover {
	background: #A40E0E;
}

/*--------------------------------------------------------------
# Tarjetas
--------------------------------------------------------------*/

.upv-tarjetas {
	margin-top: 0px;
	margin-bottom: 60px;

}

.upv-tarjetas .wp-block-columns {
	gap: 20px;

}

.upv-tarjetas a {
	text-decoration: none;
}


.upv-tarjetas .wp-block-columns img {
	max-width: calc(100% + 40px) !important;
	margin: -10px -21px 0 -20px;

}

.upv-tarjetas.no-images h3 {
	padding-top: 20px;
	margin-top: 0px;
}

.upv-tarjetas.vertical h3 {
	margin-top: 0px;
	border: none !important;
}

.upv-tarjetas.con-imagen .wp-block-column {
	border-color: #ccc;
}

.upv-tarjetas .wp-block-column {
	position: relative;
	background: #fff;
	border: 1px solid #D73333;
	padding: 10px 20px 90px 20px;

}

.inverse .upv-tarjetas .wp-block-column {
	background: #fff;
	border: none;
}

.inverse .upv-tarjetas h3 {
	color: #5B6770;
}

.inverse .upv-tarjetas .no-border h3 {
	color: #fff;
}

.inverse .upv-tarjetas.vertical .wp-block-columns {
	background: #5b5b5b;
	border-radius: 20px;
	padding: 10px 0 0 0;
}

.upv-tarjetas .wp-block-column.no-border {
	border: none;
	padding-bottom: 0;
}

.upv-tarjetas .wp-block-column.no-border img {
	margin: 0;
	max-width: 100%;
}

.upv-tarjetas .wp-block-column.no-border .read-more {
	position: static;
}

.inverse .upv-tarjetas .wp-block-column.no-border {
	color: #fff;
	background: transparent;
}

.upv-tarjetas .wp-block-image {
	margin: 0 !important;
}

.upv-tarjetas .read-more {
	background: #D73333;
	padding: 10px 18px;
	margin: 20px 0 24px 0;
	/*text-transform: uppercase; */
	display: inline-block;
	position: absolute;
	bottom: 0;
	clear: both;
}

.upv-tarjetas .read-more:hover {
	background: #a40e0e;
}

.upv-tarjetas .read-more a {
	color: #fff;
	text-decoration: none;
}




h2.upv-tarjetas-type {
	line-height: 1.2em;
	margin-bottom: 0;
	margin-top: 90px;
}

.upv-tarjetas .with-readmore {
	margin: 0 auto;
	padding-bottom: 90px !important;
	position: relative;
}

/*--------------------------------------------------------------
# Acordeón
--------------------------------------------------------------*/

.wp-block-upv-acordeon h3 {
	font-size: 1em;
	padding: 24px 0;
	padding-right: 4px;
	/*border-bottom:1px solid #aaa;*/
	cursor: pointer;
	margin: 0;
}

.wp-block-upv-acordeon h3.open:after {
	content: '\f106';
	font-family: "upv";
	float: right;
	color: #D73333;
}

.wp-block-upv-acordeon h3.closed:after {
	content: '\f107';
	font-family: "upv";
	float: right;
	color: #D73333;
}

.inverse .wp-block-upv-acordeon h3.open:after,
.inverse .wp-block-upv-acordeon h3.closed:after {
	color: #ffd100;
}

.wp-block-upv-acordeon div.closed {
	display: none;
}

.wp-block-upv-acordeon div.open {
	display: block;
	padding-left: 20px;
	padding-right: 20px;
	border-bottom: 1px solid #aaa;
}

.wp-block-upv-acordeon h3.closed {
	border-bottom: 1px solid #aaa;
}

/*--------------------------------------------------------------
# Botones
--------------------------------------------------------------*/

.lista-ficheros .wp-block-button__link {
	min-width: 150px;
	padding: 8px;
}

.wp-block-button__link {
	/*padding:8px;*/
	min-width: 150px;
	background: #D73333;
	color: #fff !important;
	border-radius: 0 !important;
	/*text-transform: uppercase;*/
	background-color: #D73333 !important;
}

.is-style-outline .wp-block-button__link {
	background: transparent !important;
}

.wp-block-button__link:hover {
	background-color: #A40E0E !important;
}

.is-style-outline .wp-block-button__link {
	/*padding:8px;*/
	min-width: 150px;
	background: #fff;
	color: #D73333 !important;
	border-radius: unset;
	/*text-transform: uppercase;*/
}

.wp-block-button__link:hover {
	background: #a40e0e;
	text-decoration: none;
	color: #fff;
}

.wp-block-button__link:active {
	color: #fff;
}

.is-style-outline .wp-block-button__link:hover {
	background: #D73333 !important;
	border-color: #D73333 !important;
	text-decoration: none;
	color: #fff !important;
}


.wp-block-button__link:focus,
.wp-block-button__link:focus-within,
.wp-block-button__link:focus-visible {
	outline: 2px dashed #000 !important;
	color: #fff !important;
}

/*--------------------------------------------------------------
# Vídeo
--------------------------------------------------------------*/

iframe[name="Paella Player"] {
	width: 100%;
	aspect-ratio: 16/9 !important;
	height: auto;
}


/*-------- video ----------*/

.page .entry-content>.videobox:first-child {
	position: relative;
	top: -70px;
	color: #fff;
	max-width: 100% !important;
}

.videobox {
	position: relative;
	padding: 0 !important;
}

video {
	object-fit: cover;
	width: 100%;
	margin-bottom: 100px;
	/*ajuste:0*/
}

video.only_desktop {
	aspect-ratio: 16 / 9;
}

video.only_mobile {
	aspect-ratio: 1 / 1;
}

.text-over-video {
	position: absolute;
	bottom: 52px;
	/*ajuste:0%*/
	left: 0%;

	color: #fff;
	padding: 10px !important;
	font-size: 14px;

	background: #111;
	width: 100%;
	text-align: left;
}


.text-over-video h1 {
	color: #fff !important;
	font-size: 16px !important;
	margin: 0 !important;
	padding: 0;
	line-height: 1em;
}

.link-over-video {
	text-decoration: none;
}

.slider_videos .bx-wrapper .bx-pager {
	position: relative;
	top: -40px;
	/* ajuste : 10px*/
}

.slider_videos .bx-wrapper .bx-pager-item .bx-pager-link {
	background: #999;
	border: none;
}

.slider_videos .bx-wrapper .bx-pager-item .bx-pager-link.active {
	background: #f00;
}

.slider_videos .bx-wrapper .bx-controls-direction .bx-next {
	right: -40px;
	background: url(images/controls_strong.png) no-repeat -43px -32px;
	/* images/controls_inverse.png */
}

.slider_videos .bx-wrapper .bx-controls-direction .bx-prev {
	left: -40px;
	background: url(images/controls_strong.png) no-repeat 0 -32px;
}

/*--------------------------------------------------------------
# Carrusel
--------------------------------------------------------------*/

.upv-carousel.no-overflow-mobile {
	position: relative;
	overflow: hidden !important;
}

@media (min-width: 950px) {
	.upv-carousel.no-overflow-mobile {
		overflow: visible !important;
	}
}

/*--------------------------------------------------------------
# General/Otros
--------------------------------------------------------------*/

.span {
	padding: 0 !important;
}

.span p {
	display: inline;
	background: transparent !important;
	padding: 0 !important;
	margin: 0 !important
}

.anchocompleto {
	width: calc(100% + 60px);
	max-width: calc(100% + 60px);
	position: relative;
	left: -30px;
}

.lista_imagenes a {
	width: 280px;
	display: inline-block;
	margin: 10px;
}

.lista_imagenes a img {
	padding: 20px;
	border: 1px solid #ccc;
}

@media (min-width: 782px) {
	.wp-block-column:not(:first-child) {
		margin-left: auto;
	}
}